{% extends 'base.html.twig' %}

{% block body %}
    <h1>Photo</h1>

    <div class="photo">
        <table>
            <tbody>
            <tr>
                <th>Id</th>
                <td>{{ photo.id }}</td>
            </tr>
            <tr>
                <th>Titre</th>
                <td>{{ photo.titre }}</td>
            </tr>
            <tr>
                <th>Url</th>
                <td>{{ photo.url }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ photo.description|raw }}</td>
            </tr>
            <tr>
                <th>Auteur</th>
                <td>{{ photo.auteur }}</td>
            </tr>
            </tbody>
        </table>
    </div>

    <ul>
        <li>
            <a href="{{ path('photos_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('photos_edit', { 'id': photo.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
